Versions Packages Information History CVEs Badges Report

Vulnerabilities for vinagre

CVE ID CPE Affected version(s)
CVE-2008-5660 2008-12-17T20:30Z 2018-10-11T20:56Z
vendor
gnome
product
vinagre
0.5.0 0.5.1 2.23.1 2.23.2 2.23.3 2.23.3.1 2.23.4 2.23.90 2.23.91 2.23.92 2.24.0 2.24.1